Subject: bug#61667: 29.0.60; Failure to redisplay

From: Dmitry Gutov <[email-masked]>
Date: Thu, 2 Mar 2023 15:20:11 +0200

On 02/03/2023 06:11, Po Lu wrote:
>> Does that mean, then, that the refresh of the frame after the delay
>> does not correspond to any buffer flushing on Emacs' part?
> Yes.  It sure sounds like a bug in the GNOME compositor now.
> Have you tried disabling GNOME Shell extensions one by one?  Maybe one
> of them is responsible for this.

Alas, no.

I've tried disabling extensions before, and to double-check now, I 
toggled off the "use extensions" switch, logged off and on again, and it 
still reproduces.

One minor detail is that for about a minute after logging in I didn't 
see the problem, but then it started happening again.